div.seoCategory
{
	text-align:justify;
    margin:5px;
    margin-bottom:10px;
    margin-top:-65px;
}

table.seoTable a
{
    border: none;

}

div.seoCategory h4, div.gridview h4
{
    width:400px;
    color:#004998;
    font-size:16px;
    font-weight:normal;
    padding:0;
    margin:0;
    margin-bottom:8px;
}

div.gridview {
	width:300px;
	float:left;
}

div.seoSubCategory, div.gridview
{
    background:url(../images/section_fade.png) repeat-x;
    overflow:hidden;
    margin-bottom:10px;
    padding:5px;
}

div.seoSubCategory h1, div.gridview h1
{
    font-weight:normal;
    color:#004998;
    font-size:16px;
    padding:0;
    margin:0;
    margin-bottom:5px;
}

div.seoSubCategory div.img, div.gridview div.img
{
    border:1px solid #cccccc;
    width:100px;
    height:100px;
    float:left;
    cursor:pointer;cursor:hand
}
div.gridview div.img
{
	margin-right:20px;	
}

div.seoSubCategory div.img img, div.gridview div.img img
{
    height:100px;
}

div.seoSubCategory div.text
{
    float:right;
    width:480px;
    text-align:left;
}

div.gridview div.text {

}	

div.seoSubCategory div.text p, div.gridview div.text p
{
    margin-top:0;
    padding-top:0;
    padding-right:5px;
}

div.seoSubCategory a.readMore, div.gridview a.readMore
{
    float:right;
    vertical-align:baseline;
    margin:0 20px 0 0;
}

div.seoSubCategory div.find
{
    display:table-row;
    width:200px;
    height:40px;
    float:right;
}


div.seoSubCategory div.find > *
{
    display:table-cell;
    vertical-align:middle;
    padding-right:5px;
    float:right;
}

div.seoSubCategory div.find > span
{
    color:#004998;
    font-size:16px;
}
div.seoSubCategory div.find button
{
	margin-top:10px;
}

/*div.seoCategory p
{
    margin:0;
    padding:0;
}*/

ul.seoMakeList
{
    list-style-type:none;
    padding:0;
    margin:0;
    text-align:left;
    margin-left:100px;
    float:left;
    margin-bottom:15px;
}

ul.seoMakeList li
{
    margin-bottom:2px;
}

ul.seoMakeList li span
{
    color:#004998;
    padding-right:8px;
}

div.seoMake
{
    float:left;
    width:60px;
    height:80px;
    text-align:center;
    margin:3px;
}

ul.seoModelList
{
    list-style-type:none;
    padding:0;
    margin:0;
    text-align:left;
    margin-left:5%;
}

ul.seoModelList li
{
    float:left;
    width:30%;
}

ul.seoModelList li span
{
    color:#004998;
    padding-right:8px;
}

div.makePartInfo
{
    display:table-row;
    margin:0 5px 0 5px;
}

div.makePartInfo > *
{
    display:table-cell;
    vertical-align:middle;
    font-weight:normal;
}

div.makePartInfo img
{
    padding:0 20px 0 20px;
}

.crossSell
{
    text-align:center !important;
}

.crossSellBox
{
    border:1px solid #cccccc;
    padding:5px;
    text-align:center;
    width:120px;
    height:100px;
    display:inline-block;
    margin:0 5px;
}

.crossSellBox a
{
    display:block;
    border:none;
    text-align:center;
    width:120px;
    height:100px;
}

.crossSellBox img
{
    width:80px;
}

.crossSellBox h2
{
    border:none;
    font-size:14px !important;
}

